Subject: Speaking opportunity, OTC - May2001
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Sun, 19 Nov 2000 06:13:00 -0800 (PST)

Dear Mr. Skilling,

You and I met last April when you spoke at a Rice Alliance event, and you
were quite kind to follow-up my request for a meeting with some Enron
contacts.  I'd appreciate your assistance again.

This week I had the pleasure of meeting Dr. Lay  at the GasTech conference
at the George R. Brown while I was the guest of the Deputy Assistant
Secretary of Energy. During the meeting and subsequent luncheon address, I
was amazed to hear some of the facts about how Enron has 're-invented'
itself  through the power of eBusiness, coupled with a culture anxious to
embrace change.  As I recall, statistics like 70% of today's revenues from
businesses started in the last 10 years.

The  Offshore Technology Conference (OTC) is the industry's largest event
and recently has drawn close to 50,000 participates. The General Session is
the biggest draw at the conference, and for 2001 the topic will be how
eBusiness is transforming the industry. Each of our panel members will have
5 - 7 minutes to share their own company's story then we will move into a
panel discussion mode where we will discuss the future of eBiz in the
industry, barriers to adoption and potential benefits. The following leaders
have accepted our invitation;

1) Theirry Pilenko Schlumberger-GeoQuest, President

2) Bob Peebler  Halliburton, VP of e-Business Strategy and Ventures

3) Steve Peacock  BP, VP of Digital Business

4) Linda Sarandrea PetroCosm, VP of Global Hub Operations

5) Michael LaMotte Bank of America, Managing Director

I WOULD BE DELIGHTED IF YOU WOULD JOIN OUR PANEL. Enron has obviously moved
well beyond petroleum into a number of exciting areas. As I gather, much of
your company's success can be traced to it's leadership, it's culture and
eBusiness tools. Your insights and comments would be very helpful for our
audience, as well as perhaps our other panel members. The event should be
well covered by local and national press.

Shortly we will begin our promotional campaign and would like to include you
as a distinguished member of the panel. Please advise of your interest and
availability.

regards

Art J. Schroeder, Jr.

ENERGY VALLEY
Office  713 681 1482
Fax      713 681 0020
Cell      281 682 6358

 - winmail.dat